<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- CSG Sub Account --></label>
    <name>CSG_Sub_Account__c</name>
</CustomFieldTranslation>
